How To Use Greasemonkey Scripts In Google Chrome & Linux

User scripts (or Greasemonkey scripts) work for quite some time in Google Chrome. From my experience, please note that scripts which have an "@require" paramater (which 'requires' some external files in the script such as jQuery, etc) - do not work. That being said, let's use some Greasemonkey scripts in Chrome & Linux (I've tested it on Ubuntu).